There has been an error cropping your image.

what the fuck is this?
I tried to crop my image in wordpress but this error just showed up. The reason why the error showed up because I have not installed php-gd yet on my machine. So it fucked up when trying to crop my image.

Try this

apt-get install php5-gd

Leave a Reply

Your email address will not be published. Required fields are marked *